<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bfb2cff6769a06f3755316f0fce101f">
  <dict>
    <!--2024-05-31 14:54:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
